A new user interface for you! Read more...

File openSUSE:Leap:15.1:Staging:adi:30 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Leap.15.1/417/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install ghc-store-devel-0.5.1.0-lp151.1.1.x86_64:
  nothing provides ghc-devel(th-reify-many-0.1.8-1SDhmGaYoHuAkUQIHoqsYB) needed by ghc-store-devel-0.5.1.0-lp151.1.1.x86_64
can't install ghc-store-0.5.1.0-lp151.1.1.x86_64:
  nothing provides libHSth-reify-many-0.1.8-1SDhmGaYoHuAkUQIHoqsYB-ghc8.6.4.so()(64bit) needed by ghc-store-0.5.1.0-lp151.1.1.x86_64
  nothing provides libHStransformers-compat-0.6.2-IT1pgM4Lod5B9rerVXsOk7-ghc8.6.4.so()(64bit) needed by ghc-store-0.5.1.0-lp151.1.1.x86_64
can't install ghc-persistent-devel-2.10.0-lp151.1.1.x86_64:
  nothing provides ghc-devel(fast-logger-2.4.13-DS50gtodoJN5JU1VLgXUnU) needed by ghc-persistent-devel-2.10.0-lp151.1.1.x86_64
can't install ghc-persistent-2.10.0-lp151.1.1.x86_64:
  nothing provides libHStransformers-compat-0.6.2-IT1pgM4Lod5B9rerVXsOk7-ghc8.6.4.so()(64bit) needed by ghc-persistent-2.10.0-lp151.1.1.x86_64
  nothing provides libHSfast-logger-2.4.13-DS50gtodoJN5JU1VLgXUnU-ghc8.6.4.so()(64bit) needed by ghc-persistent-2.10.0-lp151.1.1.x86_64
  nothing provides libHSinteger-logarithms-1.0.2.2-IT1M1moCo0mIobW8LfdrSC-ghc8.6.4.so()(64bit) needed by ghc-persistent-2.10.0-lp151.1.1.x86_64